@charset "utf-8";
/* Starhotel template color: Turqoise 
				HEX = #75c5cf
				RGB = 90, 186, 198 
====================================================  				
*/

/* Basic Styles 
-------------------------------------------------- */
/* Links color */
a {
	color: #75c5cf;
}
/* Secondary text color */
#reservation-form .price, label span, .room-thumb .main .price, .room-thumb .content p span, .blog-author span, #owl-reviews .text-balloon span, .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, aside .widget ul a:hover, .yamm a:hover, .pagination > li > a {
	color: #75c5cf !important;
}
/* Icon color */
#reservation-form .fa.infield, #reservation-form .form-inline .fa.infield, .room-thumb .content i, .box-icon i, table i, #go-top i, .testimonials .owl-theme .owl-controls .owl-buttons div i, .standard-slider .owl-theme .owl-controls .owl-buttons div i, .testimonials .owl-theme .owl-controls .owl-buttons div, .standard-slider .owl-theme .owl-controls .owl-buttons div, #go-top {
	color: #75c5cf;
}
/* UI border color */ 
header, .navbar-nav .dropdown-menu, .blog-author img, .comment .avatar img, aside h3, blockquote, .ui-widget-header, .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, #owl-gallery, #owl-reviews img, .parallax-effect, .revolution-slider, .testimonials .owl-theme .owl-controls .owl-buttons div, .standard-slider .owl-theme .owl-controls .owl-buttons div, #go-top, .box-icon .circle, .testimonials .owl-theme .owl-controls .owl-buttons div, .standard-slider .owl-theme .owl-controls .owl-buttons div, #map {
	border-color: #75c5cf !important;
}
/* UI background color */
#top-header .th-text .th-item .btn-group ul.dropdown-menu > li > a:hover, article .meta-date, .comment .reply-button, aside .widget .tags a, aside .widget ul a:hover .badge, #call-to-action, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, #go-top:hover, .testimonials .owl-theme .owl-controls .owl-buttons div:hover, .standard-slider .owl-theme .owl-controls .owl-buttons div:hover, .box-icon .circle:hover, .gallery a i, .gallery-slider a i {
	background: #75c5cf;
}
/* RGB background color */
.room-thumb .main .price, .comment, .table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th, .panel-default > .panel-heading {
	background-color: rgba(90, 186, 198, 0.05);
}
.parallax-effect .color-overlay {
	background-color: rgba(90, 186, 198, 0.8);
}
/* Header
-------------------------------------------------- */
/* Navigation text colors */
.navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .dropdown-menu > li > a:focus {
	color: #75c5cf;
}
/* Navigation Mobile colors */
 @media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #75c5cf;
	background-color: transparent;
}
}
/*Primary Button Color
-------------------------------------------------- */
.btn-default {
	color: #75c5cf;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	color: #75c5cf;
}
.btn-primary {
	background-color: #75c5cf;
	border-color: #35929e;
	text-shadow: 0 -1px 0 #50878e;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #64cedb;
	border-color: #35929e;
}

.head_color{
	float:left;
	color:#71BEC7;
}
.small_text {
  display: block;
  width: 100%;
  height: 28px;
  padding: 6px 12px;
  font-size: 12px;
 
  background-image: none;
  margin-top:22px;
  color: #999;
  opacity: 1;
 
}
@media (max-width: 992px) {
	.small_text {
		 margin-top:-20px;
	}
	}



 .book_nowbt{background:#75c5cf;border:1px solid #35929e;color:#fff;font-weight:bold;padding: 3px 0px;  margin: 10px 0px 7px;border-radius:2px;}
 
 #MyLiveChatScriptLink{  display: block;
  border: 1px solid #75c5cf;border-radius:2px;
 }
 .price_header{
	background-color:#75C5CF;
}
.price_header h3{
	color:#fff;
}
.price_footer
{
	background-color:#ACACAC;
}

 .price_footer p{
	color:#fff !important;
}

#wowslider-container1 { 
border-bottom: 1px solid #75C5CF;
}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	 background: url("../../images/slide-arrows.png") no-repeat scroll 6px 4px #75C5CF !important;
}
#wowslider-container1 a.ws_next{
	background: url("../../images/slide-arrows.png") no-repeat scroll -23px 4px #75C5CF !important;
}
#wowslider-container1 .ws-title
{
	background:#75C5CF;
}